name: infovis
channels:
  - conda-forge
  - defaults
dependencies:
  - altair=2.2.2=py_0
  - appdirs=1.4.3=py_1
  - appnope=0.1.0=py36_0
  - asn1crypto=0.24.0=py36_3
  - attrs=18.2.0=py_0
  - automat=0.7.0=py_1
  - backcall=0.1.0=py_0
  - bleach=2.1.4=py_1
  - bzip2=1.0.6=1
  - ca-certificates=2018.8.24=ha4d7672_0
  - certifi=2018.8.24=py36_1
  - cffi=1.11.5=py36h5e8e0c9_1
  - constantly=15.1.0=py_0
  - cryptography=2.3.1=py36hdffb7b8_0
  - cryptography-vectors=2.3.1=py36_0
  - decorator=4.3.0=py_0
  - entrypoints=0.2.3=py36_2
  - html5lib=1.0.1=py_0
  - hyperlink=17.3.1=py_0
  - idna=2.7=py36_2
  - incremental=17.5.0=py_0
  - ipykernel=4.9.0=py36_0
  - ipython=6.5.0=py36_0
  - ipython_genutils=0.2.0=py_1
  - jedi=0.12.1=py36_0
  - jinja2=2.10=py_1
  - jsonschema=2.6.0=py36_2
  - jupyter_client=5.2.3=py_1
  - jupyter_core=4.4.0=py_0
  - jupyterlab=0.34.8=py36_0
  - jupyterlab_launcher=0.13.1=py_2
  - libffi=3.2.1=hfc679d8_5
  - libsodium=1.0.16=h470a237_1
  - markupsafe=1.0=py36h470a237_1
  - mistune=0.8.3=py36h470a237_2
  - nbconvert=5.3.1=py_1
  - nbformat=4.4.0=py_1
  - ncurses=6.1=hfc679d8_1
  - notebook=5.6.0=py36_1
  - openssl=1.0.2p=h470a237_0
  - pandas=0.23.4=py36hf8a1672_0
  - pandoc=2.2.2=hde52d81_1
  - pandocfilters=1.4.2=py_1
  - parso=0.3.1=py_0
  - pexpect=4.6.0=py36_0
  - pickleshare=0.7.4=py36_0
  - pip=18.0=py36_1
  - prometheus_client=0.3.0=py_0
  - prompt_toolkit=1.0.15=py_1
  - ptyprocess=0.6.0=py36_0
  - pyasn1=0.4.4=py_0
  - pyasn1-modules=0.2.1=py_0
  - pycparser=2.18=py_1
  - pygments=2.2.0=py_1
  - pyhamcrest=1.9.0=py_2
  - pyopenssl=18.0.0=py36_0
  - python=3.6.6=h5001a0f_0
  - python-dateutil=2.7.3=py_0
  - pytz=2018.5=py_0
  - pyzmq=17.1.2=py36hae99301_0
  - readline=7.0=haf1bffa_1
  - send2trash=1.5.0=py_0
  - service_identity=17.0.0=py_0
  - setuptools=40.2.0=py36_0
  - simplegeneric=0.8.1=py_1
  - six=1.11.0=py36_1
  - sqlite=3.24.0=h2f33b56_1
  - terminado=0.8.1=py36_1
  - testpath=0.3.1=py36_1
  - tk=8.6.8=0
  - toolz=0.9.0=py_0
  - tornado=5.1=py36h470a237_1
  - traitlets=4.3.2=py36_0
  - twisted=18.7.0=py36h470a237_1
  - typing=3.6.4=py36_0
  - vega_datasets=0.5.0=py_0
  - wcwidth=0.1.7=py_1
  - webencodings=0.5.1=py_1
  - wheel=0.31.1=py36_1
  - xz=5.2.4=h470a237_1
  - zeromq=4.2.5=hfc679d8_5
  - zlib=1.2.11=h470a237_3
  - zope.interface=4.5.0=py36h470a237_1
  - libgfortran=3.0.1=h93005f0_2
  - libopenblas=0.2.20=hdc02c5d_7
  - numpy=1.14.3=py36he6379a5_1
  - numpy-base=1.14.3=py36h7ef55bc_1
prefix: /Volumes/Val/candrews/miniconda3/envs/infovis

